## tiff 0.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tiff
-Version: 0.1-2
+Version: 0.1-3
 Title: Read and write TIFF images
 Author: Simon Urbanek <Simon.Urbanek@r-project.org>
 Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
@@ -10,6 +10,6 @@
 License: GPL-2 | GPL-3
 SystemRequirements: tiff and jpeg libraries
 URL: http://www.rforge.net/tiff/
-Packaged: 2012-08-30 17:56:30 UTC; svnuser
+Packaged: 2012-11-05 18:16:57 UTC; svnuser
 Repository: CRAN
-Date/Publication: 2012-08-31 09:22:01
+Date/Publication: 2012-11-05 19:46:56
