## tiff 0.1-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: tiff
-Version: 0.1-3
+Version: 0.1-4
 Title: Read and write TIFF images
 Author: Simon Urbanek <Simon.Urbanek@r-project.org>
 Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
@@ -10,6 +10,7 @@
 License: GPL-2 | GPL-3
 SystemRequirements: tiff and jpeg libraries
 URL: http://www.rforge.net/tiff/
-Packaged: 2012-11-05 18:16:57 UTC; svnuser
+Packaged: 2013-02-19 22:58:36 UTC; svnuser
+NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2012-11-05 19:46:56
+Date/Publication: 2013-02-20 07:45:23
