## tiff 0.1-7

=== DESCRIPTION ===
Package: tiff
Version: 0.1-7
Title: Read and Write TIFF Images
Author: Simon Urbanek <Simon.Urbanek@r-project.org>
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Functions to read, write and display bitmap images stored in the TIFF format. It can read and write both files and in-memory raw vectors, including native image representation.
License: GPL-2 | GPL-3
SystemRequirements: tiff and jpeg libraries
URL: https://www.rforge.net/tiff/
NeedsCompilation: yes
Packaged: 2021-02-04 00:20:38 UTC; svnuser
Repository: CRAN
Date/Publication: 2021-03-02 09:40:02 UTC
