## tiff 0.1-8

=== DESCRIPTION ===
Package: tiff
Version: 0.1-8
Title: Read and Write TIFF Images
Author: Simon Urbanek <Simon.Urbanek@r-project.org> [aut, cre],
	Kent Johnson <kjohnson@akoyabio.com> [ctb]
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Description: Functions to read, write and display bitmap images stored in the TIFF format. It can read and write both files and in-memory raw vectors, including native image representation.
License: GPL-2 | GPL-3
SystemRequirements: tiff and jpeg libraries
URL: https://www.rforge.net/tiff/
NeedsCompilation: yes
Packaged: 2021-03-31 02:25:33 UTC; svnuser
Repository: CRAN
Date/Publication: 2021-03-31 15:10:02 UTC
