## tiff 3.8.2-11maemo4+0m5

=== debian/control ===
Source: tiff
Section: libs
Priority: optional
Maintainer: Claudio Saavedra <csaavedra@igalia.com>
Build-Depends: cdbs, quilt, debhelper (>= 4.1.0), zlib1g-dev, libjpeg62-dev, libxmu-dev, libxi-dev
Standards-Version: 3.8.0
Homepage: http://libtiff.maptools.org

Package: libtiff4
Architecture: any
Depends: ${shlibs:Depends}
Description: Tag Image File Format (TIFF) library
 libtiff is a library providing support for the Tag Image File Format
 (TIFF), a widely used format for storing image data.  This package
 includes the shared library.

Package: libtiff4-dbg
Architecture: any
Section: libdevel
Priority: extra
Depends: libtiff4 (= ${binary:Version})
Description: debug symbols for libtiff4
 This contains the debug symbols file for libtiff4.

Package: libtiff4-dev
Section: libdevel
Architecture: any
Depends: libtiff4 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg62-dev
Conflicts: libtiff3g-dev, libtiff3-dev, libtiff-dev
Provides: libtiff-dev
Description: Tag Image File Format library (TIFF), development files
 libtiff is a library providing support for the Tag Image File Format
 (TIFF), a widely used format for storing image data.  This package
 includes the development files, static library, and header files.

Package: libtiff-tools
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Suggests: libtiff-opengl
Conflicts: libtiff3 (<< 3.4beta037-1), libtiff3-gif
Replaces: libtiff3-gif
Description: TIFF manipulation and conversion tools
 libtiff is a library providing support for the Tag Image File Format
 (TIFF), a widely used format for storing image data.  This package
 includes tools for converting TIFF images to and from other formats
 and tools for doing simple manipulations of TIFF images.  See also
 libtiff-opengl.
