## tiff 3.8.2-11maemo5%2b0m5

=== debian/changelog ===
tiff (1:3.8.2-11maemo5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Fri, 18 Dec 2009 16:33:34 +0200

tiff (1:3.8.2-11maemo5) unstable; urgency=low

  * Apply patch for CVE-2009-2347
  * Fixes: NB#131007 - libtiff integer overflow vulnerability

 -- Shaun McCance <shaun.mccance@collabora.co.uk>  Tue, 15 Dec 2009 10:03:21 -0600
