## tiff 3.8.2-11.5

=== debian/changelog ===
tiff (3.8.2-11.5) oldstable-security; urgency=high

  * Redo CVE-2011-0192 to fix a regression.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 24 Jun 2011 08:10:22 -0400

tiff (3.8.2-11.4) oldstable-security; urgency=high

  * CVE-2011-0191
  * CVE-2011-0192: Buffer overflow in Fax4Decode
  * CVE-2011-1167: Buffer overflow with thunder encoded files

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 02 Apr 2011 12:13:25 -0400

tiff (3.8.2-11.3) stable-security; urgency=high

  * CVE-2010-1411

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 02 Aug 2010 05:33:40 +0000

tiff (3.8.2-11.2) stable-security; urgency=high

  * Revised patch for CVE-2009-2347, new patch for CVE-2009-2285

 -- Moritz Muehlenhoff <jmm@debian.org>  Mon, 13 Jul 2009 17:12:10 +0000

tiff (3.8.2-11.1) stable-security; urgency=high

  * CVE-2009-2347

 -- Moritz Muehlenhoff <jmm@debian.org>  Sun, 12 Jul 2009 15:58:58 +0000
