=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: tiff
 Section: libs
 Priority: optional
-Maintainer: Claudio Saavedra <csaavedra@igalia.com>
-Build-Depends: cdbs, quilt, debhelper (>= 4.1.0), zlib1g-dev, libjpeg62-dev, libxmu-dev, libxi-dev
+Maintainer: Jay Berkenbilt <qjb@debian.org>
+Uploaders: Josip Rodin <joy-packages@debian.org>
+Build-Depends: cdbs, quilt, debhelper (>= 4.1.0), zlib1g-dev, libjpeg62-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev
 Standards-Version: 3.8.0
 Homepage: http://libtiff.maptools.org
 
@@ -14,18 +15,20 @@
  (TIFF), a widely used format for storing image data.  This package
  includes the shared library.
 
-Package: libtiff4-dbg
+Package: libtiffxx0c2
 Architecture: any
-Section: libdevel
-Priority: extra
-Depends: libtiff4 (= ${binary:Version})
-Description: debug symbols for libtiff4
- This contains the debug symbols file for libtiff4.
+Depends: ${shlibs:Depends}
+Conflicts: libtiffxx0
+Replaces: libtiffxx0
+Description: Tag Image File Format (TIFF) library -- C++ interface
+ libtiff is a library providing support for the Tag Image File Format
+ (TIFF), a widely used format for storing image data.  This package
+ includes the shared library for the experimental C++ interfaces.
 
 Package: libtiff4-dev
 Section: libdevel
 Architecture: any
-Depends: libtiff4 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg62-dev
+Depends: libtiff4 (= ${binary:Version}), libtiffxx0c2 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg62-dev
 Conflicts: libtiff3g-dev, libtiff3-dev, libtiff-dev
 Provides: libtiff-dev
 Description: Tag Image File Format library (TIFF), development files
@@ -46,3 +49,23 @@
  includes tools for converting TIFF images to and from other formats
  and tools for doing simple manipulations of TIFF images.  See also
  libtiff-opengl.
+
+Package: libtiff-opengl
+Section: graphics
+Architecture: any
+Depends: ${shlibs:Depends}
+Replaces: libtiff-tools (<< 3.7.0-2)
+Description: TIFF manipulation and conversion tools
+ libtiff is a library providing support for the Tag Image File Format
+ (TIFF), a widely used format for storing image data.  This package
+ contains libtiff tools that depend upon opengl.  It complements the
+ libtiff-tools package, which contains the libtiff tools that don't
+ depend upon opengl.
+
+Package: libtiff-doc
+Section: doc
+Architecture: all
+Description: TIFF manipulation and conversion documentation
+ libtiff is a library providing support for the Tag Image File Format
+ (TIFF), a widely used format for storing image data.  This package
+ contains documentation.
