=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 
 # Variables used by cdbs
-VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | \
-   cut -f 2 -d ' ' | cut -f 2 -d ':' | cut -f 1 -d '-')
+VERSION := $(shell dpkg-parsechangelog | \
+             awk '/Version:/ {print $$2}' | cut -d- -f 1)
 DEB_TAR_SRCDIR = tiff-$(VERSION)
 DEB_COMPRESS_EXCLUDE = html
 export CPPFLAGS = -D_REENTRANT
