=== debian/watch ===
version=3
ftp://ftp.remotesensing.org/pub/libtiff/tiff-([\d\.]+).tar.gz
