## tiff 3.9.4

=== debian/changelog ===
tiff (3.9.4-5ubuntu6.3) natty-security; urgency=low

  * SECURITY UPDATE: possible arbitrary code execution via heap overflow
    in tiff2pdf.
    - debian/patches/CVE-2012-3401.patch: properly set t2p->t2p_error in
      tools/tiff2pdf.c.
    - CVE-2012-3401

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 16 Jul 2012 09:50:58 -0400

tiff (3.9.4-5ubuntu6.2) natty-security; urgency=low

  * SECURITY UPDATE: possible arbitrary code execution via buffer overflow
    due to type-conversion flaw (LP: #1016324)
    - debian/patches/CVE-2012-2088.patch: check for overflows in
      libtiff/tif_strip.c and libtiff/tif_tile.c.
    - CVE-2012-2088
  * SECURITY UPDATE: possible arbitrary code execution via integer
    overflows in tiff2pdf (LP: #1016324)
    - debian/patches/CVE-2012-2113.patch: check for overflows in
      tools/tiff2pdf.c.
    - CVE-2012-2113

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 04 Jul 2012 10:59:25 -0400

tiff (3.9.4-5ubuntu6.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    tiffdump
    - debian/patches/CVE-2010-4665.patch: prevent integer overflow in
      tools/tiffdump.c.
    - CVE-2010-4665
  * SECURITY UPDATE: arbitrary code execution via size overflow
    - debian/patches/CVE-2012-1173.patch: use TIFFSafeMultiply in
      libtiff/tif_getimage.c, fix TIFFSafeMultiply in libtiff/tiffiop.h.
    - CVE-2012-1173

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 02 Apr 2012 10:55:03 -0400

tiff (3.9.4-5ubuntu6) natty; urgency=low

  * SECURITY UPDATE: arbitrary code execution via malformed JPEG
    - debian/patches/CVE-2009-5022.patch: check width in
      libtiff/tif_ojpeg.c.
    - CVE-2009-5022

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 20 Apr 2011 13:00:47 -0400

tiff (3.9.4-5ubuntu5) natty; urgency=low

  * SECURITY UPDATE: arbitrary code execution via crafted
    THUNDER_2BITDELTAS data
    - debian/patches/CVE-2011-1167.patch: validate bitspersample and
      make sure npixels is sane in libtiff/tif_thunder.c.
    - CVE-2011-1167

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 30 Mar 2011 12:54:02 -0400

tiff (3.9.4-5ubuntu4) natty; urgency=low

  * Enable multiarch build (LP: #733501)
    - debian/control: update depends for multiarch toolchain
    - debian/*.install: update /usr/lib paths
    - debian/rules:
      - add --libdir to DEB_CONFIGURE_EXTRA_FLAGS
      - update library path for .la files

 -- Kees Cook <kees@ubuntu.com>  Wed, 23 Mar 2011 22:08:57 -0700

tiff (3.9.4-5ubuntu3) natty; urgency=low

  * debian/patches/CVE-2011-0192.patch: update for regression in
    processing of certain CCITTFAX4 files (LP: #731540).
    - http://bugzilla.maptools.org/show_bug.cgi?id=2297

 -- Kees Cook <kees@ubuntu.com>  Mon, 14 Mar 2011 10:41:44 -0700

tiff (3.9.4-5ubuntu2) natty; urgency=low

  * SECURITY UPDATE: denial of service via invalid td_stripbytecount field
    (LP: #597246)
    - debian/patches/CVE-2010-2482.patch: look for missing strip byte
      counts in libtiff/tif_ojpeg.c, tools/tiffsplit.c.
    - CVE-2010-2482
  * SECURITY UPDATE: denial of service via invalid ReferenceBlackWhite
    values
    - debian/patches/CVE-2010-2595.patch: validate values in
      libtiff/tif_color.c.
    - CVE-2010-2595
  * SECURITY UPDATE: denial of service via devide-by-zero (LP: #593067)
    - debian/patches/CVE-2010-2597.patch: properly initialize fields in
      libtiff/tif_strip.c.
    - CVE-2010-2597
    - CVE-2010-2598
  * SECURITY UPDATE: denial of service via out-of-order tags
    - debian/patches/CVE-2010-2630.patch: correctly handle order in
      libtiff/tif_dirread.c.
    - CVE-2010-2630
  * SECURITY UPDATE: denial of service and possible code execution via
    buffer overflow in Fax4Decode
    - debian/patches/CVE-2011-0192.patch: check length in
      libtiff/tif_fax3.h.
    - CVE-2011-0192

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 03 Mar 2011 10:52:21 -0500

tiff (3.9.4-5ubuntu1) natty; urgency=low

  * debian/{control,rules}: enable PIE build for security hardening
    (Closes: #613759).

 -- Kees Cook <kees@ubuntu.com>  Wed, 16 Feb 2011 16:44:31 -0800

tiff (3.9.4-5) unstable; urgency=high

  * Incorporated fix to CVE-2010-3087, a potential denial of service
    exploitable with a specially crafted TIFF file.  (Closes: #600188)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 17 Oct 2010 16:44:08 -0400

tiff (3.9.4-4) unstable; urgency=high

  * Incorporated fix to CVE-2010-2483, "fix crash on OOB reads in
    putcontig8bitYCbCr11tile".  (Closes: #595064)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 02 Oct 2010 13:17:12 -0400

tiff (3.9.4-3) unstable; urgency=low

  * Updated control file to remove obsolete Conflicts/Replaces for ancient
    packages.
  * Empty dependency_libs in all .la files as part of the .la file.  This
    also resolves the problem of having hard-coded paths in the .la file.
    (Closes: #509016)
  * Updated standards version to 3.9.1.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 14 Aug 2010 16:28:49 -0400

tiff (3.9.4-2) unstable; urgency=high

  * Incorporated patch to fix CVE-2010-2233, which fixes a specific
    failure of tif_getimage on 64-bit platforms.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 13 Aug 2010 20:16:29 -0400

tiff (3.9.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 18 Jun 2010 21:28:11 -0400

tiff (3.9.2-3) unstable; urgency=low

  * Depend on libjpeg-dev instead of libjpeg62-dev.  (Closes: #569242)
  * Change source format to '3.0 (quilt)'
  * Update standards version to 3.8.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 10 Feb 2010 19:20:20 -0500

tiff (3.9.2-2) unstable; urgency=low

  * Include patch from upstream to fix problems with TIFFReadScanline()
    and ycbcr-encoded JPEG images.  (Closes: #510792)
  * Fix some manual page spelling errors found by lintian.


