=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_HARDENING=1
 
 # Variables used by cdbs
 VERSION := $(shell dpkg-parsechangelog | \
@@ -8,12 +10,11 @@
 export CPPFLAGS = -D_REENTRANT
 
 # Include cdbs rules files.
-include /usr/share/cdbs/1/rules/tarball.mk
-include /usr/share/cdbs/1/rules/patchsys-quilt.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-DEB_CONFIGURE_USER_FLAGS = --with-docdir="\$${prefix}/share/doc/libtiff-doc"
+DEB_CONFIGURE_USER_FLAGS = --with-docdir="\$${prefix}/share/doc/libtiff-doc" \
+	--libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
 
 # As 0.4.21, cdbs creates but doesn't remove debian/compat.  It
 # creates it conditionally, so this doesn't have a trivial fix.
@@ -27,6 +28,11 @@
 	$(RM) debian/libtiff-tools/usr/bin/tiffgt
 	$(RM) debian/libtiff-tools/usr/share/man/man1/tiffgt.1*
 
+# Empty dependency_libs from all .la files
+binary-post-install/libtiff4-dev::
+	sed -i "s,^dependency_libs=.*,dependency_libs=''," \
+	   debian/libtiff4-dev/usr/lib/*/*.la
+
 # Install lintian override files and create preinst
 binary-post-install/%::
 	if [ -f debian/$*.lintian ]; then \
