=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
 Uploaders: Josip Rodin <joy-packages@debian.org>
 Build-Depends: cdbs (>= 0.4.90ubuntu9), debhelper (>= 8.1.2ubuntu2), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, hardening-wrapper
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://libtiff.maptools.org
 
 Package: libtiff4
