=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,7 @@
 DEB_TAR_SRCDIR = tiff-$(VERSION)
 DEB_COMPRESS_EXCLUDE = html
 export CPPFLAGS = -D_REENTRANT
+export DEB_BUILD_HARDENING=1
 
 # Include cdbs rules files.
 include /usr/share/cdbs/1/rules/debhelper.mk
