=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 DEB_TAR_SRCDIR = tiff-$(VERSION)
 DEB_COMPRESS_EXCLUDE = html
 export CPPFLAGS = -D_REENTRANT
-export DEB_BUILD_HARDENING=1
 
 # Include cdbs rules files.
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -30,9 +29,9 @@
 	$(RM) debian/libtiff-tools/usr/share/man/man1/tiffgt.1*
 
 # Empty dependency_libs from all .la files
-binary-post-install/libtiff4-dev::
+binary-post-install/libtiff-dev::
 	sed -i "s,^dependency_libs=.*,dependency_libs=''," \
-	   debian/libtiff4-dev/usr/lib/*/*.la
+	   debian/libtiff-dev/usr/lib/*/*.la
 
 # Install lintian override files and create preinst
 binary-post-install/%::
@@ -40,6 +39,6 @@
 	    mkdir -p debian/$*/usr/share/lintian/overrides && \
 	    cp -p debian/$*.lintian debian/$*/usr/share/lintian/overrides/$*; \
 	fi
-	if [ "$*" != "libtiff4" ]; then \
+	if [ "$*" != "libtiff5" ]; then \
 	    sed -e s/PKG/$*/g < debian/all-preinst > debian/$*.preinst; \
 	fi
