=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: tiff
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
+Maintainer: Jay Berkenbilt <qjb@debian.org>
 Uploaders: Josip Rodin <joy-packages@debian.org>
 Build-Depends: cdbs (>= 0.4.90ubuntu9), debhelper (>= 8.1.2ubuntu2), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, hardening-wrapper
 Standards-Version: 3.9.2
 Homepage: http://libtiff.maptools.org
 
-Package: libtiff4
+Package: libtiff5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -18,7 +17,7 @@
  (TIFF), a widely used format for storing image data.  This package
  includes the shared library.
 
-Package: libtiffxx0c2
+Package: libtiffxx5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -28,12 +27,13 @@
  (TIFF), a widely used format for storing image data.  This package
  includes the shared library for the experimental C++ interfaces.
 
-Package: libtiff4-dev
+Package: libtiff-dev
+Provides: libtiff5-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libtiff4 (= ${binary:Version}), libtiffxx0c2 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev
-Conflicts: libtiff-dev
-Provides: libtiff-dev
+Depends: ${misc:Depends}, libtiff5 (= ${binary:Version}), libtiffxx5 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev
+Replaces: libtiff4-dev
+Conflicts: libtiff4-dev
 Description: Tag Image File Format library (TIFF), development files
  libtiff is a library providing support for the Tag Image File Format
  (TIFF), a widely used format for storing image data.  This package
