=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 include /usr/share/cdbs/1/class/autotools.mk
 
 DEB_CONFIGURE_USER_FLAGS = --with-docdir="\$${prefix}/share/doc/libtiff-doc" \
-	--libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
+	--libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)" \
+	--enable-ld-version-script
 
 # As 0.4.21, cdbs creates but doesn't remove debian/compat.  It
 # creates it conditionally, so this doesn't have a trivial fix.
