=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: tiff
 Section: libs
 Priority: optional
-Maintainer: Jay Berkenbilt <qjb@debian.org>
-Uploaders: Josip Rodin <joy-packages@debian.org>
-Build-Depends: cdbs (>= 0.4.90ubuntu9), debhelper (>= 8.1.2ubuntu2), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, hardening-wrapper
-Standards-Version: 3.9.2
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
+Build-Depends: cdbs (>= 0.4.106~), debhelper (>> 9), dpkg-dev (>= 1.16.1~), zlib1g-dev, libjpeg-dev, libxmu-dev, libglu1-mesa-dev, freeglut3-dev, libxi-dev, libjbig-dev, liblzma-dev
+Standards-Version: 3.9.3
 Homepage: http://libtiff.maptools.org
 
 Package: libtiff5
@@ -27,17 +27,31 @@
  (TIFF), a widely used format for storing image data.  This package
  includes the shared library for the experimental C++ interfaces.
 
-Package: libtiff-dev
-Provides: libtiff5-dev
+Package: libtiff5-dev
 Section: libdevel
 Architecture: any
-Depends: ${misc:Depends}, libtiff5 (= ${binary:Version}), libtiffxx5 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev
-Replaces: libtiff4-dev
-Conflicts: libtiff4-dev
+Depends: ${misc:Depends}, libtiff5 (= ${binary:Version}), libtiffxx5 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev, libjbig-dev, liblzma-dev
+Replaces: libtiff5-alt-dev, libtiff4-dev, libtiff-dev (<< 4.0.0-2)
+Conflicts: libtiff5-alt-dev, libtiff4-dev, libtiff-dev (<< 4.0.0-2)
+Provides: libtiff-dev
 Description: Tag Image File Format library (TIFF), development files
  libtiff is a library providing support for the Tag Image File Format
  (TIFF), a widely used format for storing image data.  This package
  includes the development files, static library, and header files.
+
+Package: libtiff5-alt-dev
+Section: libdevel
+Architecture: any
+Depends: ${misc:Depends}, libtiff5 (= ${binary:Version}), libtiffxx5 (= ${binary:Version}), libc6-dev | libc-dev, zlib1g-dev, libjpeg-dev, libjbig-dev, liblzma-dev
+Conflicts: libtiff5-dev
+Description: Tag Image File Format library (TIFF), alternative development files
+ This package is a temporary package designed to make it possible for
+ packages to use features in libtiff5, such as bigtiff, while still
+ having indirect dependencies on libtiff4-dev.  This package will go
+ away after the release of wheezy.  You should only use it if you have
+ a requirement to have both libtiff5-dev files and libtiff4-dev files
+ installed on your system at the same time.  See README.Debian for
+ additional information.
 
 Package: libtiff-tools
 Section: graphics
